<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>PESAN</title>
    <link rel="icon" href="meme7.jpg">
    <style>
    h3 {
        color: #055052;
    }
    table {
        border-collapse: collapse;
        margin: 25px 0;
        font-size: 0.9em;
        font-family: sans-serif;
        min-width: 400px;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    }
    table thead tr {
        background-color: #055052;
        color: #ffffff;
        text-align: center;
    }
    table th, table td {
        padding: 12px 15px;
        border: 1px thin green;
    }
    table tbody tr {
        border-bottom: thin solid #dddddd;
    }
    table tbody tr:nth-of-type(even) {
        background-color: #f3f3f3;
    }
    table tbody tr:last-of-type {
        border-bottom: 0.5px solid green;
    }
    table tbody tr.active-row {
        font-weight: bold;
        color: #009879;
    }
    </style>
</head>
<body>
    <h3>RECENT MESSAGES</h3>
    <table>
        <thead>
            <tr>
                <th>To</th>
                <th>From</th>
                <th>Title</th>
                <th>Message</th>
            </tr>
        </thead>
        <tbody>
            {% for note in notes %}
            <tr>
                <td>{{ note.to }}</td>
                <td>{{ note.From }}</td>
                <td>{{ note.title }}</td>
                <td>{{ note.message }}</td>
            </tr>
            {% endfor %}
        </tbody>
        <tr>
    </table>
</body>
</html>